Subject: RE: Truth Value of UI (was: Re: UI for 'possible' (was: Re: [lojban]Bibletra...

From: "And Rosta" <[email-masked]>
Date: Fri, 1 Feb 2002 02:21:22 -0000

jimc:
> On Thu, 31 Jan 2002 [email-masked] wrote:
> > In a message dated 1/31/2002 10:05:32 AM CST, [email-masked] writes:
> > > How do you intend to prove to me that ".ui" lacks a truth value?
> >
> > This looks like a foundational belief: if you don't see it, I don't 
> suppose I
> > can prove it to you...
> 
> I had a very similar wrangle some years ago. Pardon me while I botch
> attributions to philosophers, or why don't I just give a generic credit to
> unnamed wise people for essentially all of this...
> 
> A performative utterance makes things happen by being said. Example: "Let
> there be light", "I now pronounce you man and wife". A constative
> utterance conveys to the listener some information known to the speaker.
> This part isn't in the Canon, but let's call it an indicative utterance,
> which displays the speaker's emotional or internal state.
> 
> While we tend to analyse these categories in isolation, in fact every
> utterance shares in all three aspects. Example: a performative utterance
> also lets the listener know that this is the way it's going to be from now
> on, whereas a constative ("purely" informational) utterance has the
> performative effect of depositing information on the listeners that they're
> expected to remember.
> 
> As for the indicative utterances, in animal behavior you see a lot of
> these, like threat displays or sexual solicitation or group cohesiveness
> calls, and humans have a lot more variety. But clearly if you do your
> spoken (or facial) grin ".ui", it also has a constative function to inform
> the listener how you feel. And it also has a performative function in that
> often part of your motivation in doing the display is to induce the
> listener to join in your feeling, acting through a hardwired emotional
> channel.
> 
> Thus the designated purpose of selma'o <UI> may be for attitude indicators,
> but a constative side effect, with a truth value, should not be rejected.

Yes, but... Consider "What big eyes you have!" -- It would generally
be accepted that this has propositional content -- "You have big eyes"
-- even though the utterance is not a claim. Xod, though, wants to
go one step further and say that the propositional content is
"I exclaim (that you have big eyes)". It's at that point that we
diverge.

--And.